/*     169184 : 이미지 (비율형)      */
.img_ratio__169184__ {max-width:100%;vertical-align:top}
.img_ratio__169184__ * {box-sizing:border-box}
.img_ratio__169184__ a {display:block;vertical-align:top}
.img_ratio__169184__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__169184__ img {width:auto}
}

/*     169185 : 타이틀 텍스트      */
.title__169185__ {font-size:0}
.title__169185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__169185__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__169185__.style_top p {padding-top:10px}
.title__169185__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__169185__.style_right p {padding-right:14px}
.title__169185__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__169185__.style_bottom p {padding-bottom:12px}
.title__169185__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__169185__.style_left p {padding-left:14px}
.title__169185__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__169185__.style_circle1 p {padding-left:18px}
.title__169185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__169185__.style_circle2 p {padding-left:18px}
.title__169185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__169185__ p {font-size:30px}
	.title__169185__.style_top p:before {width:30px}
	.title__169185__.style_right p:before {height:30px}
	.title__169185__.style_bottom p:before {width:30px}
	.title__169185__.style_left p:before {height:30px}
}

/*     169187 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__169187__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__169187__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__169187__ ul li:first-child {margin-top:0}
.text_list__169187__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__169187__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__169187__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__169187__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__169187__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__169187__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__169187__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__169187__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__169187__ ul li {font-size:15px}
}

/*     149320 : 타이틀 텍스트      */
.title__149320__ {font-size:0}
.title__149320__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149320__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149320__.style_top p {padding-top:10px}
.title__149320__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149320__.style_right p {padding-right:14px}
.title__149320__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149320__.style_bottom p {padding-bottom:12px}
.title__149320__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149320__.style_left p {padding-left:14px}
.title__149320__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149320__.style_circle1 p {padding-left:18px}
.title__149320__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149320__.style_circle2 p {padding-left:18px}
.title__149320__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149320__ p {font-size:30px}
	.title__149320__.style_top p:before {width:30px}
	.title__149320__.style_right p:before {height:30px}
	.title__149320__.style_bottom p:before {width:30px}
	.title__149320__.style_left p:before {height:30px}
}

/*     90236 : 장문 텍스트      */
.textarea__90236__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__90236__ p {font-size:15px}
}

/*     90231 : 타이틀 텍스트      */
.title__90231__ {font-size:0}
.title__90231__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__90231__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__90231__.style_top p {padding-top:10px}
.title__90231__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__90231__.style_right p {padding-right:14px}
.title__90231__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__90231__.style_bottom p {padding-bottom:12px}
.title__90231__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__90231__.style_left p {padding-left:14px}
.title__90231__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__90231__.style_circle1 p {padding-left:18px}
.title__90231__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90231__.style_circle2 p {padding-left:18px}
.title__90231__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90231__ p {font-size:20px}
	.title__90231__.style_top p:before {width:20px}
	.title__90231__.style_right p:before {height:20px}
	.title__90231__.style_bottom p:before {width:20px}
	.title__90231__.style_left p:before {height:20px}
}

/*     90232 : 장문 텍스트      */
.textarea__90232__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__90232__ p {font-size:15px}
}

/*     90233 : 타이틀 텍스트      */
.title__90233__ {font-size:0}
.title__90233__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__90233__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__90233__.style_top p {padding-top:10px}
.title__90233__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__90233__.style_right p {padding-right:14px}
.title__90233__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__90233__.style_bottom p {padding-bottom:12px}
.title__90233__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__90233__.style_left p {padding-left:14px}
.title__90233__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__90233__.style_circle1 p {padding-left:18px}
.title__90233__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90233__.style_circle2 p {padding-left:18px}
.title__90233__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90233__ p {font-size:20px}
	.title__90233__.style_top p:before {width:20px}
	.title__90233__.style_right p:before {height:20px}
	.title__90233__.style_bottom p:before {width:20px}
	.title__90233__.style_left p:before {height:20px}
}

/*     90234 : 장문 텍스트      */
.textarea__90234__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__90234__ p {font-size:15px}
}

/*     90237 : 타이틀 텍스트      */
.title__90237__ {font-size:0}
.title__90237__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__90237__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__90237__.style_top p {padding-top:10px}
.title__90237__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__90237__.style_right p {padding-right:14px}
.title__90237__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__90237__.style_bottom p {padding-bottom:12px}
.title__90237__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__90237__.style_left p {padding-left:14px}
.title__90237__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__90237__.style_circle1 p {padding-left:18px}
.title__90237__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90237__.style_circle2 p {padding-left:18px}
.title__90237__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90237__ p {font-size:20px}
	.title__90237__.style_top p:before {width:20px}
	.title__90237__.style_right p:before {height:20px}
	.title__90237__.style_bottom p:before {width:20px}
	.title__90237__.style_left p:before {height:20px}
}

/*     90238 : 장문 텍스트      */
.textarea__90238__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__90238__ p {font-size:15px}
}

/*     149321 : 타이틀 텍스트      */
.title__149321__ {font-size:0}
.title__149321__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149321__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149321__.style_top p {padding-top:10px}
.title__149321__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149321__.style_right p {padding-right:14px}
.title__149321__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149321__.style_bottom p {padding-bottom:12px}
.title__149321__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149321__.style_left p {padding-left:14px}
.title__149321__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149321__.style_circle1 p {padding-left:18px}
.title__149321__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149321__.style_circle2 p {padding-left:18px}
.title__149321__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149321__ p {font-size:20px}
	.title__149321__.style_top p:before {width:20px}
	.title__149321__.style_right p:before {height:20px}
	.title__149321__.style_bottom p:before {width:20px}
	.title__149321__.style_left p:before {height:20px}
}

/*     149322 : 장문 텍스트      */
.textarea__149322__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149322__ p {font-size:15px}
}

/*     90239 : 타이틀 텍스트      */
.title__90239__ {font-size:0}
.title__90239__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__90239__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__90239__.style_top p {padding-top:10px}
.title__90239__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__90239__.style_right p {padding-right:14px}
.title__90239__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__90239__.style_bottom p {padding-bottom:12px}
.title__90239__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__90239__.style_left p {padding-left:14px}
.title__90239__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__90239__.style_circle1 p {padding-left:18px}
.title__90239__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90239__.style_circle2 p {padding-left:18px}
.title__90239__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90239__ p {font-size:20px}
	.title__90239__.style_top p:before {width:20px}
	.title__90239__.style_right p:before {height:20px}
	.title__90239__.style_bottom p:before {width:20px}
	.title__90239__.style_left p:before {height:20px}
}

/*     90240 : 장문 텍스트      */
.textarea__90240__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__90240__ p {font-size:15px}
}

/*     90241 : 타이틀 텍스트      */
.title__90241__ {font-size:0}
.title__90241__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__90241__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__90241__.style_top p {padding-top:10px}
.title__90241__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__90241__.style_right p {padding-right:14px}
.title__90241__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__90241__.style_bottom p {padding-bottom:12px}
.title__90241__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__90241__.style_left p {padding-left:14px}
.title__90241__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__90241__.style_circle1 p {padding-left:18px}
.title__90241__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90241__.style_circle2 p {padding-left:18px}
.title__90241__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90241__ p {font-size:20px}
	.title__90241__.style_top p:before {width:20px}
	.title__90241__.style_right p:before {height:20px}
	.title__90241__.style_bottom p:before {width:20px}
	.title__90241__.style_left p:before {height:20px}
}

